edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Theme Member List

This is the complete list of members for Theme, including all inherited members.

author(void) const | Theme |
clear(void) | Theme |
error_handler(void) const | Theme |
error_handler_data(void) const | Theme |
get_interpreter(void) | Theme |
get_item(const char *style_name, const char *item_name, char *ret, unsigned int sz) | Theme |
get_item(const char *style_name, const char *item_name, long &ret, long fallback=0) | Theme |
load(const char *f) | Theme |
loaded(void) const | Theme |
name(void) const | Theme |
prompt(void) | Theme |
sample_image(void) const | Theme |
set_error_handler(ThemeErrorHandler func, void *data=0) | Theme |
Theme(const char *msg_domain="edelib") | Theme |
~Theme() | Theme |